@media only screen and (max-width: 320px) {

	H1 {
		font-size:21px;
	}
	h2 {
		font-size: 19px;
	}	
	h3 {
		font-size: 14px;
	}	

	#companylogo {
	  height: 25px;
	}

	#menubar span {
		font-size: 14px;
	}

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend, input[type], select,
	table, caption, tbody, tfoot, thead, tr, th, td {
		font-size: 14px;
	}
	
}

@media only screen and (min-width: 321px) and (max-width: 420px) {

	H1 {
		font-size:26px;
	}
	h2 {
		font-size: 24px;
	}	
	h3 {
		font-size: 20px;
	}	

	#companylogo {
	  height: 40px;
	}

	#menubar span {
		font-size: 16px;
	}
	
}

@media only screen and (max-width: 649px) {
	
	#sidemenu_open_button {
		visibility:visible;
	}
	
	#sidemenu {
		visibility:hidden;
		width:0px;
		padding:0px;
		padding-left:3px;
		margin-top:0px;
		width:150px;
	    height: 100%;
	    position: fixed;
	    z-index: 1;
	    top: 0;
	    left: 0;
	    background-color: #efefef;
	    padding-top: 60px;
	    overflow-x: hidden;
	}
	
}

@media only screen and (min-width: 650px) {


	#header-image {
		margin-bottom:35px;
	}
		
	#sidemenu {
	 	float:left;
		position:relative;
		width: 20%;
		height:0;		
	  ppadding: 45px 0px 0px 0px;
	  padding-top:45px;
		visibility:visible;
	}

	#sidemenu_open_button {
		display:none;
	}
	
	#sidemenu_closebtn {
		display:none;
	}
	
	#content {
		width: 80%;
	  padding: 0px 5px 0px 10px;
	}
	
	#sidemenu ul {
		ppadding-right: 0px;
	  float:none;
	}
	
	input[type="text"], 
	select, 
	textarea {
		width: auto;
	}
	
	#login input[type="text"] {
		width:90%;
	}
	
	#formular textarea {
		width:95%;
	}

	#menubar span {
		font-size: 16px;
	}

		
}

@media only screen and (min-width: 768px) {
	#menubar span {
		font-size: 17px;
	}
}

@media only screen and (min-width: 792px) {

	#footer-wrapper {
		padding-left:0px;
		padding-right:0px;	
	}
	#menubar a {
	  padding-right: 20px;
	  line-height: 50px;
	}
	#menubar > ul > li:first-child a {	
		padding-right: 10px;
		height: 50px;
	}
	#menubar > ul > li:first-child a img {
		margin-left:2px;
		padding-top:10px;
	}	
}

@media only screen and (min-width: 820px) {

	#header {
		margin-left:0px;
		margin-right:0px;
	}
	
	#header-image {
		padding-left:0px;
		padding-right:0px;
	}
	
	#menubar {
		margin-left: 0px;
		margin-right: 0px;
	}
	
}